package ec.gov.sri.wsconsultacontribuyente;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "obtenerSimple", propOrder = {"numeroRuc", "fuenteDatos"})
public class ObtenerSimple {

    protected String numeroRuc;
    protected String fuenteDatos;

    public String getNumeroRuc() {
        return this.numeroRuc;
    }

    public void setNumeroRuc(String value) {
        this.numeroRuc = value;
    }

    public String getFuenteDatos() {
        return this.fuenteDatos;
    }

    public void setFuenteDatos(String value) {
        this.fuenteDatos = value;
    }
}


/* Location:              /data/COMACO/SINCOAR2022/Entorno/produccion/servers/mule-standalone-3.5.0/apps/centralwebservices-2.1.zip!/centralwebservices-2.1/classes/ec/gov/sri/wsconsultacontribuyente/ObtenerSimple.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       1.1.3
 */
